Create a contact group (flat)
seller_id is required in the body.
POST
/contact_groupsAuthorization
AuthorizationBearer token (JWT) · headerrequiredRequest body
requiredapplication/jsonseller_idintegerrequirednamestringrequiredcart_requirements_list_idintegerprice_list_idintegerallow_local_pickupbooleanallow_shippingbooleanResponses
201Contact group created
422Validation error
Request
curl -X POST "https://api.onbolder.com/v2/contact_groups" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"seller_id": 5,
"name": "VIP Customers"
}'const response = await fetch("https://api.onbolder.com/v2/contact_groups", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"seller_id": 5,
"name": "VIP Customers"
})
});import requests
response = requests.post(
"https://api.onbolder.com/v2/contact_groups",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"seller_id": 5,
"name": "VIP Customers"
},
)Response
Contact group created
Validation error